@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: TETRIX
REM Configuration: standard
REM 
REM Please refer to the DOSBox manual and Wiki
REM for an explanation of commands
REM 
REM DOSBox: configure CPU cycles
config -set "cpu cycles=auto 7800 100%% limit 26800"
REM DOSBox: set correct aspect ratio
config -set "render aspect=true"
cd TETRIX
REM DOSBox: loadfix (correct memory usage)
loadfix -25 >NUL
TETRIX.EXE
cd..
cls
echo Thank you for playing TETRIX!
echo.
echo To play again, type TETRIX and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on